<?php
    ini_set('display_errors', 0);
    error_reporting(0);
if (@$_REQUEST['ajax'] == true) {
    $i = (isset($_GET['i'])) ? $_GET['i'] : '';
    LerConteudo::getPagina($i);
    exit;
}

ob_start();
require_once 'includes/cabecalho.php';
?>

<div id="main" class="clearfix">
    <?php require_once 'includes/menu.php'; ?>
    <section id="content">
        <?php require_once 'includes/migalha.php'; ?>

        <?php LerConteudo::getPagina($i); ?>
    </section><!-- /content -->
</div><!-- /main -->

<?php
require_once './includes/rodape.php';
ob_flush();
ob_end_clean();
?>
